<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce." />
        <meta name="author" content="la nassa" />
        <title>documenti | la nassa </title>

        <!-- Facebook Meta Tags -->
        <meta property="og:url" content="https://lanassa.net/nassa.html">
        <meta property="og:type" content="website">
        <meta property="og:title" content="documenti | la nassa">
        <meta property="og:description" content="documenti relativi alla nassa APS.">
        <meta property="og:image" content="/assets/img/logo/Logo_NoLettering.png">
        <meta property="og:image:alt" content="logo dell'associazione la nassa">

        <!-- Twitter Meta Tags -->
        <meta name="twitter:card" content="summary">
        <meta property="twitter:domain" content="lanassa.net">
        <meta property="twitter:url" content="https://lanassa.net/nassa.html">
        <meta name="twitter:title" content="documenti | la nassa">
        <meta name="twitter:description" content="documenti relativi alla nassa APS.">
        <meta name="twitter:image" content="/assets/img/logo/Logo_NoLettering.png">
        <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

        <!-- Icon on the browser and different devices -->
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="theme-color" content="#ffffff">


        <!-- FontAwesome -->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="../../css/styles.css" rel="stylesheet" />
        <link href="../../css/nassa.css" rel="stylesheet" />
    </head>
    <body id="page-top">
      <!-- Navigation-->
         <!-- Navigation-->
         <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="/assets/img/logo/Logo_Orizzontale.svg"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                  </ul>
                </div>
            </div>
        </nav>
       <section class="projects-section white-section" id="learn">
          <div class="container">
              <div class="col-lg-10 mx-auto">
                  <h1 class="text-black mb-4 text-uppercase text-center title-manifest">La Nassa APS</h1>
                  <h4 class="section-subheading text-muted mb-4 text-black-50">Qui trovate i documenti relativi alla Nassa APS:</h4>
              </div>
          </div>
          <div class="row text-center">
            <div class="col-lg-6 col-12">
                <a href="Statuto_LaNassaAPS.pdf">   <button class="btn-nassa-1 btn-nassa-doc">Statuto</button></a>
            </div>
            <div class="col-lg-6 col-12">
              <a href="AttoCostitutivo_LaNassaAPS.pdf"> <button class="btn-nassa-doc btn-nassa-1">Atto Costitutivo</button></a>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-lg-6 col-12 ">
              <a href="StrutturaOrganizzativa.pdf">  <button class="btn-nassa-1 btn-nassa-doc">Libri Sociali</button></a>
            </div>
            <div class="col-lg-6 col-12">
              <a href="bilanci/bilanci.html"><button class="btn-nassa-doc btn-nassa-1">Bilanci</button></a>
            </div>
        </div>
      </section>

      <section>

      </section>

      <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
           <div id='nassa-footer-space'></div>

      <!-- Footer -->
      <section class="p-2 bg-gray">
        <div class="px-4">
          <hr />
        </div>
        <div class="container" id="nassa_footer">

        </div>
      </section>

      <script>
        fetch('/footer.html')
        .then(response => response.text())
        .then(html => {
          // Insert the HTML into the div
          document.getElementById('nassa_footer').innerHTML = html;
        })
        .catch(error => console.warn(error));
      </script>

                 <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="../../js/scripts.js"></script>
    </body>
</html>
